JGraph X 1.3.0.0

## com.mxgraph.layout.orthogonal.model
Class mxOrthogonalModel

    java.lang.Object
      com.mxgraph.layout.orthogonal.model.mxOrthogonalModel

    public class mxOrthogonalModel

extends java.lang.Object

A custom graph model

Constructor Summary
`mxOrthogonalModel(mxGraph graph)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### mxOrthogonalModel

    public mxOrthogonalModel(mxGraph graph)

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.